{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/csubstation/index",
			"style": {
				"navigationBarTitleText": "分站搭建"
			}
		},
		{
			"path": "pages/csubstation/edit",
			"style": {
				"navigationBarTitleText": "分站搭建"
			}
		},
		{
			"path": "pages/csubstation/complete",
			"style": {
				"navigationBarTitleText": "分站搭建"
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/login-main/login-main",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/reset-password/reset-password",
			"style": {
				"navigationBarTitleText": "重置密码",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/syssetting/index",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"path": "pages/syssetting/editname",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"path": "pages/info/index",
			"style": {
				"navigationBarTitleText": "消息通知"
			}
		},
		{
			"path": "pages/callphone/index",
			"style": {
				"navigationBarTitleText": "联系客服"
			}
		},
		{
			"path": "pages/extension/index",
			"style": {
				"navigationBarTitleText": "我的推广"
			}
		},
		{
			"path": "pages/request/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		},
		{
			"path": "pages/detailed/index",
			"style": {
				"navigationBarTitleText": "收支明细"
			}
		}, {
			"path": "pages/classification/classification",
			"style": {
				"navigationBarTitleText": "分类",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/source-material/source-material",
			"style": {
				"navigationBarTitleText": "发现素材",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#3cc51f",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/home/home",
			"text": "首页",
			"iconPath": "static/img/tab-bar/sy_icon_sy.png",
			"selectedIconPath": "static/img/tab-bar/sy_icon_syh.png"
		}, {
			"pagePath": "pages/classification/classification",
			"text": "分类",
			"iconPath": "static/img/tab-bar/sy_icon_fl.png",
			"selectedIconPath": "static/img/tab-bar/sy_icon_flh.png"
		}, {
			"iconPath": "./static/img/tab-bar/sy_icon_sc.png",
			"selectedIconPath": "static/img/tab-bar/sy_icon_sch.png",
			"text": "发现素材",
			"pagePath": "pages/source-material/source-material"
		}, {
			"iconPath": "static/img/tab-bar/sy_icon_wd.png",
			"selectedIconPath": "static/img/tab-bar/sy_icon_sch(1).png",
			"text": "我的",
			"pagePath": "pages/user/user"
		}]
	}
}
